MetacatUI - Feature #6957

Move copy citation button to the citation header instead of under it

02/01/2016 05:22 PM - Lauren Walker

Status: Resolved Start date: 02/01/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.10.3 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 02/05/2016 11:33 AM - Lauren Walker
- Target version changed from 1.12.0 to 1.11.0

#2 - 02/16/2016 12:42 PM - Lauren Walker

- Target version changed from 1.11.0 to 1.10.3

#3 - 02/16/2016 12:43 PM - Lauren Walker

- Status changed from New to Resolved
